version: 1.0.2
files:
  - url: 北信产业管理平台 Setup 1.0.2.exe
    sha512: o1afha2s7lpQRmn9KC1/UO4fbUg8lYQBDCSzGb/qiEYb1T3Q4hyyY5jNyva8qC57QsAPN9O6lSTOiqv7m/O52w==
    size: 94717447
path: 北信产业管理平台 Setup 1.0.2.exe
sha512: o1afha2s7lpQRmn9KC1/UO4fbUg8lYQBDCSzGb/qiEYb1T3Q4hyyY5jNyva8qC57QsAPN9O6lSTOiqv7m/O52w==
releaseDate: '2025-11-13T12:08:39.875Z'
